1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Urgent: Update of bind

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by zeroborg, Aug 4, 2012.

  1. zeroborg

    zeroborg Basic Pleskian

    23
    57%
    Joined:
    May 8, 2006
    Messages:
    35
    Likes Received:
    0
    Hello,
    i have Plesk 9.5.4. patched with the latest updates, on a Centos 5 64-bit system.
    I need to update the bind 9.3.6 that is installed to 9.6+ for PCI DSS compliance.
    I downloaded the SOURCE and i want to compile it.
    WILL THIS BREAK the plesk installation?
    Please, advice.

    Thank you in advance,

    Zero.
     
  2. abdi

    abdi Platinum Pleskian

    31
    18%
    Joined:
    May 14, 2006
    Messages:
    2,913
    Likes Received:
    60
    No, it shouldnt break Plesk since afterall even the bind that comes with plesk, still plesk get's it from the vendors repo.
     
Loading...